# Generated by Django 2.2.4 on 2019-11-01 09:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('partner', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='partner',
            name='image',
            field=models.URLField(null=True, verbose_name='Partner image URL'),
        ),
    ]
